Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
93168SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2016:1696-1)NessusSuSE Local Security Checks8/29/20161/6/2021
high
91091Ubuntu 14.04 LTS : linux-lts-vivid vulnerabilities (USN-2970-1)NessusUbuntu Local Security Checks5/12/20169/18/2019
high
91082Ubuntu 16.04 LTS : linux vulnerabilities (USN-2965-1)NessusUbuntu Local Security Checks5/12/20169/18/2019
critical
90471Fedora 22 : kernel-4.4.6-201.fc22 (2016-ed5110c4bb)NessusFedora Local Security Checks4/13/20161/11/2021
high
91084Ubuntu 16.04 LTS : linux-raspi2 vulnerabilities (USN-2965-3)NessusUbuntu Local Security Checks5/12/20169/18/2019
critical
91083Ubuntu 14.04 LTS : linux-lts-xenial vulnerabilities (USN-2965-2)NessusUbuntu Local Security Checks5/12/20169/18/2019
critical
93165SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2016:1690-1)NessusSuSE Local Security Checks8/29/20161/6/2021
high
90463Fedora 23 : kernel-4.4.6-301.fc23 (2016-7e602c0e5e)NessusFedora Local Security Checks4/13/20161/11/2021
high
93164SUSE SLES11 Security Update : kernel (SUSE-SU-2016:1672-1)NessusSuSE Local Security Checks8/29/20161/19/2021
high
92007openSUSE Security Update : the Linux Kernel (openSUSE-2016-862)NessusSuSE Local Security Checks7/12/20161/19/2021
high
90884SUSE SLES11 Security Update : kernel (SUSE-SU-2016:1203-1)NessusSuSE Local Security Checks5/4/20161/19/2021
critical
124974EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1521)NessusHuawei Local Security Checks5/14/20191/6/2021
critical
91090Ubuntu 14.04 LTS : linux-lts-utopic vulnerabilities (USN-2969-1)NessusUbuntu Local Security Checks5/12/20169/18/2019
high
91089Ubuntu 12.04 LTS : linux-lts-trusty vulnerabilities (USN-2968-2)NessusUbuntu Local Security Checks5/12/20169/18/2019
high
91094Ubuntu 15.10 : linux-raspi2 vulnerabilities (USN-2971-3)NessusUbuntu Local Security Checks5/12/20169/18/2019
high
91092Ubuntu 15.10 : linux vulnerabilities (USN-2971-1)NessusUbuntu Local Security Checks5/12/20169/18/2019
high
91559Ubuntu 12.04 LTS : linux vulnerabilities (USN-2996-1)NessusUbuntu Local Security Checks6/10/20169/18/2019
critical
91306openSUSE Security Update : the Linux Kernel (openSUSE-2016-629)NessusSuSE Local Security Checks5/24/20161/19/2021
medium
93104openSUSE Security Update : the Linux Kernel (openSUSE-2016-1015)NessusSuSE Local Security Checks8/25/20161/19/2021
critical
91093Ubuntu 14.04 LTS : linux-lts-wily vulnerabilities (USN-2971-2)NessusUbuntu Local Security Checks5/12/20169/18/2019
high
91085Ubuntu 16.04 LTS : linux-snapdragon vulnerability (USN-2965-4)NessusUbuntu Local Security Checks5/12/20169/18/2019
critical
91088Ubuntu 14.04 LTS : linux vulnerabilities (USN-2968-1)NessusUbuntu Local Security Checks5/12/20169/18/2019
high
93289SUSE SLES11 Security Update : kernel (SUSE-SU-2016:2074-1)NessusSuSE Local Security Checks9/2/20161/19/2021
critical
124815EulerOS Virtualization 3.0.1.0 : kernel (EulerOS-SA-2019-1491)NessusHuawei Local Security Checks5/13/20191/6/2021
critical
99733Debian DLA-922-1 : linux security updateNessusDebian Local Security Checks5/1/20171/11/2021
high